.text12 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.boldtext14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.HelBD10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF9;
}
.helv12PL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	text-align: center;
}
.TxtsmBD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}
.Text12ital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}
.TextSM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.Text11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}
.Boldtext12 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}
.helv15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FC3;
}
.times12 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 16px;
}
.times14 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 17px;
}
.helv12PLBLK {
	color: #000;
}
.Hel16ItalBD {
	font-family: Helvetica, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #FC6;
}
.FUNFont {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
	color: #9F6;
}
.Hel18BD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #6F9;
}
.Hel18BDYO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FC3;
}
.hel12PLwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
}
.HEL12PLWhtBD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
}
